@charset "Shift-JIS";

/************************* ID selecter Start *************************/

#wrappertop {
	width : 826px ;
	height : 20px ;
	background-image : url(img/bg/bg_wrapper_top.gif) ;
}

#wrapper {
	clear : both ;
	width : 800px ;
	background-image: url(img/bg/bg_wrapper.gif) ;
	background-repeat :repeat-y ;
	padding : 5px 13px ;
}


#header {
	width : 800px ;
	height : 50px ;
	background-image: url(img/bg/bg_header.jpg) ;
	background-repeat : no-repeat ;
	margin : 0 0 5px 0 ;
}


#main {
	clear : both ;
	width : 800px ;
	background-color : #FFFFFF ;
}


#cm {
	clear : both ;
	width : 790px ;
	background-color : #F0F0FF ;
	padding : 5px 5px ;
	margin : 5px 0 ;
}


#legs {
	clear : both ;
	width : 794px ;
	background-color : #F7FBFF ;
	padding : 5px 3px ;
	margin : 5px 0 ;
	border-style : solid ;
	border-color : #CCCCCC ;
	border-width : 1px 0 ;
}

#footer {
	clear : both ;
	width : 790px ;
	background-color : #E6ECFA ;
	padding : 8px 5px ;
	border-style : solid ;
	border-color : #8BADE4 ;
	border-width : 1px 0px;
}


#wrapperbottom {
	width : 826px ;
	height : 20px ;
	background-image : url(img/bg/bg_wrapper_bottom.gif) ;
}

/************************* ID selecter end *************************/





/************************* header Start *************************/

#header h1 {
	color: #EEEEEE ;
	text-align : left ;	
	padding : 0px 0px 0px 10px ;
	text-indent: -5000px;
}


#header h1 a {
	display: block;
	width: 170px;
	height: 30px;
	background: url("img/logo/logo.gif") no-repeat;
	text-indent: -5000px;
	text-decoration: none;
}

#header object {
	float:right ;
	width : 125px ;
	margin-top : 15px ;
}

/************************* header END *************************/


/************************* legs Start *************************/

#legs ul {
	padding: 0px 0;
	height: 40px;
	list-style-type: none;
}


#legs li {
	float: right;
	padding-left: 6px;
	height: 40px;
	width : 200px ;
	line-height: 40px;
}


#legs li a {
	display: block;
	height: 40px;
	background-repeat: none;
	background-position: 0 0;
	text-decoration: none;
	text-indent: -3000px;
}

#legs li#lffxi { 
	width: 200px ;

}
#legs li#lffxi a{
	width : 200px;
	background-image: url("img/logo/ff.jpg");
}

#legs li#lgya01 { 
	width: 90px ;
}
#legs li#lgya01 a {
	width : 90px;
	background-image: url("img/logo/rogo_gya01.gif");
}

#legs li#lgya02 { 
	width: 90px ;
}
#legs li#lgya02 a {
	width : 90px;
	background-image: url("img/logo/rogo_gya02.gif");
}

#legs li#lgya03 { 
	width: 90px ;
}

#legs li#lgya03 a {
	width : 90px;
	background-image: url("img/logo/rogo_gya03.gif");
}

#legs li#lplayer { 
	width: 250px ;
}

#legs li#lplayer a {
	width : 250px;
	background-image: url("img/logo/fplayer.gif");
	background-repeat: none;
}

.imgbanner {
	float : left ;
	margin : 0 2px 0 8px ;
	width : 200px ;
}


/************************* legs END *************************/


/************************* footer Start *************************/

.imgfplayer {
	float : left ;
	margin : 8px 2px 0 5px ;
	width : 250px ;
}

.leftbox {
	float : left ;
	width : 245px ;
	background-color : #CC0000 ;
}


.rightbox {
	float : right ;
	width : 545px ;
	background-color : #0000AA ;
}


#footer .address {
	font-size : 0.825em ;
	line-height : 1.2em;
	text-align: right;
	color : #66A ;
	font-style :normal ;
}


.address a {
	color : #5e8eFF ;
}


.address a:hover {
	color : #ff8800 ;
}


	

/************************* footer End *************************/
